Du bist nicht angemeldet.

WoW-Castle auf Facebook WoW-Castle auf YouTube WoW-Castle auf Twitter WoW-Castle als RSS-Feed

Smoody

Anfänger

  • »Smoody« ist der Autor dieses Themas

Beiträge: 11

  • Private Nachricht senden

1

Freitag, 11. September 2009, 19:11

WotlK

Ich hab jetzt WotlK intalliert und es zeigt an (beim Einloggen), dass es Aufgrund beschädigter Dateien nicht gestartet werden kann.
Jetzt die frage: Muss man nachdem man WotlK intalliert hat nochmal von 3.0.1 auf 3.0.3 hochpatchen?

Beiträge: 161

  • Private Nachricht senden

2

Freitag, 11. September 2009, 19:20

Ja du musst, wenn du WOTLK installiert hast, nochmal von 3.0.1 auf 3.1.3 patchen.

Smoody

Anfänger

  • »Smoody« ist der Autor dieses Themas

Beiträge: 11

  • Private Nachricht senden

3

Freitag, 11. September 2009, 19:21

Danke für die schnelle Antwort :)

Social Bookmarks